p, a:not(#wpadminbar a), h1, h2, h3, h4, ul, ol {
    margin-block: unset;
    text-box-trim: trim-both;
    text-box-edge: cap alphabetic;
}
.invert a.link, .invert .excerpt a {
    color: var(--wp--preset--color--action-invert);
}
.invert a.link:hover, .invert .excerpt a:hover,
.invert a.link:focus, .invert .excerpt a:focus {
    color: var(--wp--preset--color--action-hover-invert);
}
a.link, .excerpt a {
    font-size: 18px;
    width: fit-content;
    padding-block-end: 6px;
    color: var(--wp--preset--color--action);
    font-weight: 700;
    text-decoration: none;
}
a.link:hover, .excerpt a:hover, a.link:focus, .excerpt a:focus {
    text-decoration: underline !important;
    color: var(--wp--preset--color--action-hover);
}
a.link.mini, span.mini {
    font-size: 16px;
    padding: 0;
}
a.link:focus, .excerpt a:focus {
    outline: none !important;
}